@import url('https://fonts.googleapis.com/css2?family=Anek+Latin:wght@100;200&family=Anek+Malayalam:wght@100;200&display=swap');

*{

    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
}

body{

    font-family: 'Anek Malayalam', sans-serif;
    background-color: rgba(17, 17, 17, 0.067);
}

/* inicio celular*/
.container-celular{

    width: 380px;
    height: 660px;
    border: 2px solid black;
    margin: 0 auto;
    border-radius: 25px;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 20px;
    position: relative;
    margin-top: 30px;
    background-color: rgba(17, 17, 17, 0.919);
}

.tela{

    width: 360px;
    height: 580px;
    background-color: black;
    color:white;
}

.botoes-nav1, .botoesnav2,.botoesnav3,.botoesnav4{

    width: 360px;
    height: 50px;
    position: absolute;
    top:92%;
    border-radius: 10px;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-around;
}

.botoesnav2,.botoesnav3,.botoesnav4{

    display: none;
}

.navImg,.imgopcoes{

    width: 50px;
    padding: 5px;
    cursor: pointer;
}

.subTelaTelaconfig{

        display: none;
    }

#ativado-hidem,#brilho-vazio,#brilho-cheio{

    display: none;
}

.puxar-menu{

    width: 90px;
    height: 15px;
    background-color: rgb(75, 111, 134);
    position: absolute;
    top:4.3%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    display: none;
}

.Menu-hidem{

    width: 360px;
    height: 350px;
    background-color: #F3F1F5;
    position: absolute;
    top:175px;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    flex-direction: column;
    border: 0.9px solid rgba(17, 17, 17, 0.547);
}

.opcoes{

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 40px;
    text-align: center;
}

.text-op{

    font-size: 0.9rem;
    font-weight: bolder;
    color:black;
}

.brilho{

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    margin-top: 50px;
}

.brilho input{

    width: 200px;
} /*fim celular*/




.tela-configurar{/*INICIO  configurar iphone*/

    width: 360px;
    height: 565px;
    background-color: #2C3639;
    display: block;
}

.TelaLoader{

    width: 360px;
    height: 565px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: black;
    font-size: 1.2rem;
    text-align: center;
    font-weight: bolder;
    gap: 30px;
    display: none;
    padding: 10px;
}
.erro-SENHAS{

    color:RED;
    font-size: 0.9rem;
    font-weight: bolder;
    display: none;
}

.text-bemvindo{

    display: flex;
    align-items: center;
    padding: 10px;
    flex-direction: column;
    text-align: center;
    gap: 15px;
}

.text-bemvindo p{

    color: #FAEA48;
    font-weight: bolder;
}

.inputs-config{

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.inputs-config input{

    width: 300px;
    height: 40px;
    border-radius: 5px;
    outline: none;
    font-size: 1.1rem;
    border: none;
    padding: 10px;
}

.inputs-config input::placeholder{

    color:  #cdbc06;
}

.btHabilitado{

    width: 200px;
    height: 40px;
    font-size: 1rem;
    outline: none;
    border: none;
    background-color: #fd5d5dd0;
    color:#F7F5F2;
    border-radius: 5px;
    font-weight: bolder;
    cursor: pointer;
}

.btConta{

    width: 150px;
    height: 30px;
    background-color: rgb(24, 24, 91);
    color:white;
    font-size: 0.8rem;
    font-weight: bolder;
    cursor: pointer;
    border: none;
    outline: none;
    border-radius: 5px;
}

.verificar_conta{

    width: 200px;
    height: 40px;
    font-size: 1rem;
    outline: none;
    border: none;
    background-color: #fd5d5d1a;
    color:#F7F5F2;
    border-radius: 5px;
    font-weight: bolder;
    
}/* FIM configurar iphone*/

.imgrede{

    width: 15px;
}

.icons-redes{ /* Icons inicias */

    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 10px;
    position: absolute;
    top:4.8%;
    left: 84%;
    transform: translate(-50%,-50%);
}

.bateria{

    width: 32px;
    height: 16px;
    background-color:rgb(21, 170, 21);
    border-radius: 5px;
}

.bateria p{

    font-size: 0.7rem;
    font-weight: bolder;
    text-align: center;
    color:black;
}

.hora p{

    font-weight: bolder;
    font-size: 1rem;
    padding-left: 10px;
}/* fim icons iniciais*/

.tela-bloqueio{ /* INICIO tela bloqueio*/

    width: 360px;
    height: 558px;
    background-color:#28121298;
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.horas{

    height: 20px;
    margin-top: 40px;
}

.input-bloqueio{

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}

.input-bloqueio input{

    width: 300px;
    height: 40px;
    border-radius: 5px;
    outline: none;
    font-size: 1.1rem;
    border: none;
    padding: 10px;
}

#campoSenha{

    width: 300px;
    height: 40px;
    border-radius: 5px;
    outline: none;
    font-size: 1.1rem;
    border: none;
    padding: 10px;
    background-color: white;
    display: block;
    color:black;
    font-weight: bolder;
    text-align: center;

}

#inputBloque{

    display:none;
}

.input-bloqueio{

    margin-top: 100px;
}

.horas h2{

    font-weight: bolder;
    font-size: 3rem;
    color: white;
}

#teclado1{

    background-color: rgba(204, 204, 204, 0.229);
    padding: 5px;
    
}

#teclado2{

    background-color: rgba(204, 204, 204, 0.229);
    display: none;
    padding: 2px;
}

#teclado1 button{

    width: 35px;
    padding: 5px;
    border-radius: 5px;
    outline: none;
    background-color: transparent;
    border: 1px solid rgba(204, 204, 204, 0.555);
    color: white;
    font-size: 1em;
    padding-top: 10px;
    margin: 5px;
    cursor: pointer;
}

#teclado2 button{

    width: 30px;
    padding: 6px;
    border-radius: 5px;
    outline: none;
    background-color: transparent;
    border: 1px solid rgba(204, 204, 204, 0.555);
    color: white;
    font-size: 0.9em;
    cursor: pointer;
    padding-top: 15px;
    margin: 1px;
    margin-top: 10px;
}

.teclado-do-sistema{

    width: 360px;
    margin:  0 auto;
    text-align: center;
    margin-top: 50px;
}

.ativar_teclado{

    display: none;
    width: 300px;
    height: 40px;
    font-size: 0.9rem;
    color:white;
    border-radius: 5px;
    outline: none;
    border: none;
    cursor: pointer;
    border: 2px solid #cdbc06;
    background-color: #2C3639;
}

.text-ass p{

    color:white;
    font-size: 1rem;
    font-weight: bolder;
}

.assistente-virtual{

    margin-top: 30px;
}

.box-assistente{

    width: 360px;
    height: 450px;
    background-color: #2C3639;
    position: absolute;
    top:23%;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    display: none;
}

.box-assistente img{

    width: 55px;
}

.text-ass1{

    color:white;
    font-size: 1rem;
}

.bt-assistente button{

    width: 300px;
    height: 40px;
    font-size: 0.9rem;
    color:white;
    border-radius: 5px;
    outline: none;
    border: none;
    cursor: pointer;
    border: 2px solid #cdbc06;
    background-color: #2C3639;
}

.text-assistente{

    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 30px;
}

.desbloquear{

    width: 120px;
    height: 40px;
    background-color: rgb(20, 20, 96);
    color: white;
    border: none;
    border-radius: 5px;
    font-weight: bolder;
    cursor: pointer;
    padding: 10px;
    display: none;
}


.text-ass2{

    font-size: 0.7rem;
    color:#FD5D5D;
    text-align: center;
} /* FIM TELA BLOQUEIO*/


.tela-inicial{ /* inicio tela inicila*/

    width: 360px;
    height: 558px;
    background-image: linear-gradient(150deg, rgba(255, 0, 0, 0.632), rgba(0, 128, 0, 0.675), rgba(255, 255, 0, 0.637) );
    display: none;
}

.hora-data{

    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: row;
}

.hr{

    display: flex;
    align-items: center;
    flex-direction: column;
    gap: -2px;
    margin-top: 90px;
}

.clima{

    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 130px; 
}

.hr p{

    font-size: 1rem;
    font-weight: bolder;
}

.Lista-Apps{

    width: 300px;
    margin:  0 auto;
    margin-top: 60px;
    
}

.imgApp{

    width: 45px;
    cursor: pointer;
}

.imgApp:hover{

    width: 40px;
}

.Lista-Apps{

    width: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#lista_de_apps{
    
    display: grid;
    grid-template: 1fr 1fr / 1fr 1fr 1fr;
    text-align: center;
    gap: 55px;    
}

/* TELA DE LISTA DE TAREFAS */
.subTelaConfig,.telaListaeTarefas,.TelaAppCoverter{ 

    width: 360px;
    height: 565px;
    background-color: rgb(238, 237, 237);
    border-bottom: 1px solid black;
    display: none;
    overflow-x: hidden;
}

.subTelaTelaconfig, .subTelaarmazenamnetoconfig, .subTelaBateriaconfig,.subTelaAssVirtualconfig,.subTelaContaconfig, .subTelaSobreconfig{

    width: 360px;
    height: 565px;
    background-color: rgb(238, 237, 237);
    border-bottom: 1px solid black;
    overflow-x: hidden;
}

/* calculadora */
.calculadora{

    border-radius: 3px;
    background-color: rgba(0, 0, 0, 0.87);
    display: inline-block;
    padding: 20px;
    width: 360px;
    height: 565px;
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.calculadora button{

    padding: 15px;
    width: 50px;
    cursor: pointer;
    margin: 6px;
    font-size: 1.3em;
    background-color: #FAEA48;
    color: black;
    border:none;
    margin-top: 20px;
    border-radius: 50%;
}

.listabt{

    margin-top: 90px;
}

#texto{

    padding: 10px;
    color: black;
    text-align: right;
    width: 100%;
    height: 40px;
    background-color: white;
    margin: 0 auto;
    margin-bottom: 7px;
    font-size: 1.5rem;
    font-weight: bolder;
    line-height: 20px;
    margin-top: 50px;
    overflow-x: hidden;
}

.subTelaAssVirtualconfig{

    background-color: white;
    overflow-x: hidden;
}

#opcoesArma, #opcoesBate, #opcoesAssi, #opcoesConta, #opcoesConta, #opcoesTela{

    display: none;
}

.imgconfig{

    width: 45px;
    cursor: pointer;
}

.text-config{

    color:black;
    font-weight: bolder;
    font-size: 1.1rem;
    cursor: pointer;
}

.text-fonte{

    color:#FD5D5D;
    border-bottom: 0.7px solid #1111;
    font-size: 1rem;
    cursor: pointer;
    font-weight: bolder;
}

.lista-config{

    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 15px;
    margin-top: 20px;

}

.tela-opcoes, .armazenamento, .bateriaconfig, .ass-virtual, .conta-usu, .sobre{

    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}

.nome-config{

    color: white;
    font-weight: bolder;
    padding: 10px;
    background-color:rgb(9, 57, 9);
    text-align: center;
}
.subTelaTelaconfig h1{

    text-align: center;
    padding: 10px;
}

.listaTela,.listaFontes{

    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 30px;
    border-bottom: 1px solid rgba(17, 17, 17, 0.432);
    padding: 5px;
}

.tamanho-fonte, .lista-tamn-icones,.tamnho-icones{

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    border-bottom: 1px solid rgba(17, 17, 17, 0.432);
    padding: 5px;
    flex-direction: column;
    
}
.tema,.fonte{

    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 25px;
    cursor: pointer;
}

.opecoes-icons1{

    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    text-align: center;
    gap: 10px;
}

.radio{

    cursor: pointer;
}

.Box{

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 50px;
}

.Box-arma{

    background-color: rgb(47, 169, 47);
    width: 280px;
    height: 50px;
    border: 1px solid white;
    text-align: center;
    line-height: 50px;
    font-size: 1.2rem;
    font-weight: bolder;
}

/* ASSISTENTE VIRTUAL */

.cabecalho{

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 20px;
    padding: 20px;
    background-color: rgb(28, 28, 107);
}

.box_msgs_assvt{
    margin-top: -10px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-direction: column;
    padding: 5px;
    background-color: rgb(255, 255, 255);
}

.mgs1{

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    text-align: center;
    gap: 10px;
}

.msg2{

    display: flex;
    align-items: center;
    gap: 10px;
    flex-direction:column;
    text-align: center;
    font-weight: bolder;
    color:black;
}

.msg2 p{

    border-bottom: 1px #1111;
}

.inputMsg{

    width: 200px;
    height: 50px;
    background-color: white;
    font-size: 1rem;
    border: none;
    outline: none;
    text-align: center;
    margin-top:75px;
    border: 0.8px solid #1111;
}

.btmsg{

    width: 100px;
    height: 40px;
    background-color: rgb(30, 190, 30);
    font-size: 1rem;
    border: none;
    outline: none;
    color: white;
    font-weight: bolder;
    text-align: center;
    margin-top:75px;
    cursor: pointer;
}

.inputmsg{

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.cabecalho p{

    font-size: 1.1rem;
    color: white;
    font-weight: bolder;
}

.logoOnline{

    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: rgb(107, 255, 107);
}

.resposta1,.resposta2,.resposta3,.resposta4,.resposta5,.resposta6,.resposta7,.resposta8{

    width: 330px;
    height: 95px;
    border-bottom-left-radius: 25px;
    background-color: rgba(41, 183, 227, 0.8);
    padding: 15px;
    font-size: 0.9rem;
    color:rgb(0, 0, 0);
    font-weight: bolder;
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.Dialogo1,.Dialogo2,.Dialogo3,.Dialogo4,.Dialogo5,.nao-entendida{

    width: 320px;
    height: 80px;
    border-bottom-left-radius: 25px;
    background-color: rgba(41, 183, 227, 0.8);
    padding: 10px;
    font-size: 0.9rem;
    color:rgb(0, 0, 0);
    font-weight: bolder;
    display:none;
    align-items: center;
    justify-content: center;
    flex-direction: row;

}

.respostas,.dialogos,.nao_entendiddas{

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    flex-direction: column;
}

.iconChat{

    width: 40px;
}


.redefinir{

    width: 100%;
    height: 230px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 5px;
    border-bottom: 1px solid #2C3639;
    padding: 15px;
}

.btCONTA{
    width: 200px;
    height: 45px;
    font-weight: bolder;
    outline: none;
    border: none;
    color:white;
    background-color: #2C3639;
    border-radius: 7px;
    cursor: pointer;
}

.mudarSenha{

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 5px;
    height: 250px;
}

.mudarSenha input{

    width: 250px;
    height: 50px;
    border-radius: 7px;
    outline: none;
    border: 0.8px solid #1111;
    text-align: center;
    font-size: 1rem;
}

.text-p{

    color: #111;
    text-align: center;
    font-weight: bolder;
    font-size: 0.8rem;
}

.tt{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 20px;
}
.box-mudar-senha{

    width: 280px;
    height: 180px;
    background-color: white;
    border-radius: 7px;
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
    padding: 10px;
}

#bcta2,.none{

    display: none;
}

.informaçoes-usuario,.sobreTele,.area-text{

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 15px;
    margin-top: 20px;
}

.anotaçaoSalva{

    background-color: rgb(97, 89, 89);
    color:black;
    margin-top: 50px;
    text-align: center;
    font-size: 1.2rem;
    color: white;
    font-weight: bolder;
}

.area-text input{

    width: 360px;
    height: 80px;
    background-color: white;
    word-break: keep-all;
    outline: none;
    border: none;
    text-align: center;
    font-size: 1.1rem;
}

.taxa{

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    margin-top: 100px;
    COLOR:black;
    font-size: 1.4rem;
    font-weight: bolder;
}

.taxa input{

    width: 280px;
    height: 30px;
    outline: none;
    border: 0.7px solid tomato;
    border-radius: 5px;
}

#from_currency, #to_currency{

    width: 65px;
    height: 30px;
    outline: none;
    color:black;
    background-color: #FAEA48;
    font-size: 1rem;
    font-weight: bolder;
    cursor: pointer;
}

.Tela-box-games{

    width: 360px;
    height: 300px;
    background-color: #dcdbdb;
    position: absolute;
    top:45%;
    padding: 5px;
    display: none;
}

.abrindoGameMarioS,.AbrindoGamePou{

    width: 360px;
    height: 565px;
    display: none;
    background-color: white;
}

.abrindoGame{
    width: 360px;
    height: 565px;
    border: none;

}

.abrindoGame2{

    width: 360px;
    height: 565px;
    border: none;
}

.Tela-Galeria{

    width: 360px;
    height: 565px;
    background-color: #dcdbdb;
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.lista-fotos{

    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 10px;
    flex-direction: row;
    margin-top: 10px;
}

.foto-galeria{

    width: 150px;
    height: 115px;
    cursor: pointer;
    border-radius: 5px;
}

.btcarro{

    width: 200px;
    height: 40px;
    background-color: rgb(141, 74, 74);
    color: white;
    font-size: 1.13rem;
    font-weight: bolder;
    border-radius: 6px;
    border: none;
    padding: 5px;
    margin-top: 10px;
    cursor: pointer;
}

.Carroessel-de-fotos{

    width: 360px;
    height: 565px;
    background-color: white;
    padding: 10px;
    display: none;
    align-items: center;
    justify-content:center;
    gap: 20px;
    flex-direction: row;
    overflow-y: hidden;
    text-align: center;
}

.Carroessel-de-fotos::-webkit-scrollbar{

    display: none;
}

.Carroessel-de-fotos p{

    border: 0.8px solid #1111;
    padding: 10px;
}

.foto-carro{

    width: 350px;
    height: 435px;
    border-radius: 5px;
}
.fotos{

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}
.img1{

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-right: 1480px;
    gap: 50px;
    font-size: 5rem;

}

.opcoes-games{

    width: 300px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    margin: 0 auto;
    margin-top: 90px;
}
.opcoes-games img{

    cursor: pointer;
}

.mario, .pou{

    text-align: center;
}
.inputBrilhoModoBlack{

    display: none;
}
.red{

    background-color: rgba(222, 11, 11, 0.797);
    width: 30px;
    height: 50px;
    border-radius: 10px;
}

.green{

    background-color: green;
    width: 30px;
    height: 50px;
    border-radius: 10px;
}

.blue{

    background-color: blue;
    width: 30px;
    height: 50px;
    border-radius: 10px;
}

.yeelow{

    background-color: rgba(225, 225, 12, 0.951);
    width: 30px;
    height: 50px;
    border-radius: 10px;
}

.white{

    background-color: white;
    width: 30px;
    height: 50px;
    border-radius: 10px;
    border: 1px solid black;
}

.rosa{

    background-color: pink;
    width: 30px;
    height: 50px;
    border-radius: 10px;
}

.preto{

    background-color: black;
    width: 30px;
    height: 50px;
    border-radius: 10px;
    border: 0.6px solid white;
}

.cinza{

    background-image: linear-gradient(150deg, rgba(255, 0, 0, 0.632), rgba(0, 128, 0, 0.675), rgba(255, 255, 0, 0.637) );
    width: 30px;
    height: 50px;
    border-radius: 10px;
    
}

.subTelaTelaconfig{ /* TELAS COM SCROL DE ROLAMENTOS*/
    overflow-x: hidden;  

}

::-webkit-scrollbar-track {
    background: #dcdbdb;
    
    
  }
  ::-webkit-scrollbar{
    width: 10px;
    background: #1111117c;
    
  }
  ::-webkit-scrollbar-thumb {

    background-color: #2d2c2c4a;
    border-radius: 10px;
  }


/* clima */
.city{
    font-size: 1rem;
    color: #cdbc06;
}


.date {
    font-size: 1rem;
    color:#cdbc06
}




.card-header,.city,.date,.container-temp,.weather,.low-high{

    margin-left: 80px;
    display: flex;
    align-items: center;
    justify-content: right;
    flex-direction: column;
    gap: 20px;
}

.weather{
    font-size: 0.9rem;
}

.low-high {
    font-size: 0.9rem;
}



